/* No comment provided by engineer. */
"Delete..." = "Elimina...";

/* No comment provided by engineer. */
"Edit..." = "Modifica...";

/* No comment provided by engineer. */
"New Account..." = "Nuovo Conto...";

/* No comment provided by engineer. */
"New Folder" = "Nuova Cartella";

/* No comment provided by engineer. */
"New Report..." = "Nuovo Rapporto...";

/* No comment provided by engineer. */
"Sync" = "Sincronizza";

